<DialogueContext.PU_RACEANN1_M_AN_PreRace_RaceAccepted_ShortWait_IG_001_WhatsGoingOn __id="db76a891-e12f-46dc-8331-88b132bd2bfd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_M_AN_PreRace_RaceAccepted_ShortWait_IG_001_WhatsGoingOn" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RACEANN1_M_AN_PreRace_RaceAccepted_ShortWait_IG_001_WhatsGoingOn" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_M_AN_PreRace_RaceAccepted_ShortWait_IG_001_WhatsGoingOn>